			/* Style cho page tải phiếu */

/* .phieudangky .gfield_label {
	display: none;
}
.phieudangky .gfield {
	margin-bottom: 15px;
}
.phieudangky .gfield input,
.phieudangky .gfield select {
	width: 50%;
} */
.site-branding img {
	max-width: 150px;
}.footer__col .groupf img.alignleft {
    margin-right: 6px;
}
.footer__col img {
	/*width: 237px;*/
}
.thong-tin-sv table {
	margin-bottom: 0;
	background: transparent !important;
	color: #000 !important;
} 
.thong-tin-sv table a {
	color: #2c5b93 !important;
	font-weight: 500;
}
.page-id-10540 .page-template--register {
	background-image: url(https://hanoi.fpt.edu.vn/wp-content/uploads/2019/06/62131011_2059207427715637_6642465028354080768_n.jpg);
	
}

.page-id-8541 .page-header {
	margin-bottom: 0;
}
.page-id-8541 .site-content.container {
	background: url(//hanoi.fpt.edu.vn/wp-content/themes/daihocfpt-hn/images/fpt-university-in-bangladesh.jpg);
	background-size: cover;
	background-position: center center;
	position: relative;
	max-width: 100%;
}
.page-id-8541 .site-content.container:after {
	width: 100%;
	height: 100%;
	background: rgba(21,16,16,.61);
	content: '';
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	transition: opacity .3s;
	display: block;
}
.page-id-8541 .no-sidebar.content-area {
	z-index: 10;
}

.page-id-8541 .entry-title {
	text-align: center;
	font-size: 48px;
	padding-top: 70px;
	color: #fff;
}
.page-id-8541 .entry-meta {
	display: none;
}



.phieudangky .gform_wrapper {
	background-image: url(https://i.imgur.com/F5CMBib.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 20px;
}

.phieudangky .gform_wrapper ul.gform_fields {
	display: flex;
	flex-flow: row wrap;
	padding: 0 20px 20px;
	width: 95%;
}

.phieudangky .gform_wrapper ul.gform_fields li {
	width: 50%;
	margin-bottom: 15px;
}

.phieudangky .gform_wrapper ul.gform_fields li input,
.phieudangky .gform_wrapper ul.gform_fields li select {
	width: 80%;
	margin-top: 5px;
	padding: 11px 10px;
}

.phieudangky .gform_wrapper .gform_footer .gform_button {
	margin-left: 20px;
	font-weight: bold;
	background: #1b1464;
	font-size: 16px;
	border: none;
	max-width: calc(100% - 40px);
	text-align: center;
}

.phieudangky .gform_wrapper .gform_footer .gform_button:hover {
	background: green;
	color: #fff;
}

.phieudangky .gform_wrapper .gform_title {
	color: #111;
	font-style: 1.5em;
	margin-left: 20px;
	padding-top: 20px;
}

.phieudangky .gform_wrapper .gform_confirmation_message {
	margin: 20px auto;
	color: #f7941d;
}


.tinh-trang-ho-so__item:nth-child(3) {
	display: none;
}


@media (max-width: 575px) {
	.phieudangky .gform_wrapper ul.gform_fields, .phieudangky .gform_wrapper ul.gform_fields li, .phieudangky .gform_wrapper ul.gform_fields li input, .phieudangky .gform_wrapper ul.gform_fields li select
	{
		width: 100%;
	}
}


.page-template-tra_cuu_hoso_sv .page-header,
.page-template-tra_cuu_tinh_trang_hoso .page-header {
	padding-bottom: 0;
}
.tra-cuu-hoso-sv img {
	width: 100%;
	max-height: 600px;
  object-fit: cover;
}
.thong-tin-sv table {
	background: #f5bcb7;
	color: #fff;

}
.thong-tin-sv__noibat {
	color: #f36f2b;
	font-size: 24px;
}
@media (max-width: 575px) {
	.page-template-tra_cuu_hoso_sv .page-header {
		padding-bottom: 24px;
	}
}

.box-tracuu {
	max-width: unset;
}
.box-tracuu .container {
	 max-width: 350px;
}


/* .page-template-quiz .login form, .page-template-quiz .login article {
	 padding: 50px 50px 29px;
}
.page-template-quiz .login__field label {
    display: none;
}
.page-template-quiz .login__field .login__button {
	background: #f49523;
	border-color: #f49523;
	color: #010101;
	box-shadow: 3px 5px 5px rgba(1,1,1,.75);
} */


.entry-content b, .entry-content strong {
	display: inline-block;
}

.comment-list .pingback {
	display: none;
}

/* .page-template-tra_cuu_so_bao_danh .alert-success p:last-child {
	width: 100%;
} */
.page-template-landing .section--statistics,
.page-template-landing .call-to-action,
.page-template-landing .testimonial {
	display: none;
}
.page-template-landing .section-5 .section-title {
	margin-top: 0;
}


.page-id-27719 .site-content .content-area {
	width: 90%;
}
.page-id-27719 .section--event {
	margin-bottom: 50px;
}
.page-id-27719 .section--event:before {
	background: rgba(0, 0, 0, 0.3);
}
.qtip-content, .qtip-title {
	font-size: 12px;
	text-align: center;
}
.fc-event:hover {
	color: #fff;
}
.fc-header td {
	border: none;
}
.fc-header-title h2 {
	font-size: 24px;
}
@media (min-width: 992px) {
	.page-template-tra_cuu_so_bao_danh .alert-success {
		width: 100%;
		border: 1px solid #4F4F4F;
	}
}
#gform_fields_10 {
	display: flex;
	flex-wrap: wrap;
}
.ip-60 {
	width: 33.33%;
	float: left;
	padding: 0 15px;
}
.ip-60 input {
	width: 100%;
	margin-bottom: 15px;
	padding: 5px 10px;
}
.ip-60 select {
	width: 100%;
	margin-bottom: 15px;
	padding: 6px 10px;
}
.ip-100 {
	width: 100%;
	overflow: hidden;
	padding: 0 15px;
}
.ip-100 input {
	width: 100%;
	margin-bottom: 15px;
	padding: 5px 10px;
}
.page-template-quiz .gfield_label {
	display: block;
}
.ip-101 {
	width: 100%;
	position: relative;
	overflow: hidden
}
.ip-101 ul li {
	list-style: none;
	float: left;
	margin-right: 25px
}
span.select2{
	display: none;
}
#gform_10 #gform_submit_button_10 {
	background: #fff;
	color: #f36f2b;
}
@media (max-width: 768px) {
	.ip-60 {
		width: 100%;
	}
	.ip-101 ul li {
		float: inherit;
	}
}.entry-content table tr, table td {
    padding: 4px;
}	
@media screen and (max-width:769px){
	.signup {
		padding: 16px;
	}.signup input, .signup select, .signup .page-template-quiz .form__content__inner select, .page-template-quiz .form__content__inner .signup select {
		width: 100%;
	}.dropToggle {
		color: black;
	}
	.vdangkynhaphoc p {
		width: 100%;
	}.vdangkynhaphoc {
		width: 100%;
	}
}

@media (max-width:767px){
	.custom-logo-link img{max-width: 106px;}

	.custom-logo-link img{max-width: 106px;}
}

/*module2*/
.module2 .statistics-textarea--left {
	margin-top: 0 !important;
}
.module2 .container h2 {
	margin-top: 0;
}